Employees
Deprecated
Company API v1 is deprecated and will be removed in a future release. Migrate to a newer version — v4 is the latest. Use the version switcher in the header.
List of employee notes
Deprecated
Path Parameters
id*integer
Format
int64Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/public/v1/employees/0/notes"{ "data": [ { "id": 0, "body": { "id": 0, "name": "string", "body": "string", "record_type": "string", "record_id": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ]}